/*
Theme Name: Gamic Child
Description: Child theme for Gamic. You can now safely customize it and not risk losing your customizations.
Author: WPMarmite
Author URI: https://wpmarmite.com
Template: gamic
Version: 1.0
*/
body {
	font-family: Barlow;
}
.elementor-accordion .elementor-accordion-item {
	border-bottom: 1px solid #32323E !important;
}
.trx_addons_scroll_to_top {
	background-color: #B2FA19;
}
#style-9.mc4wp-form .mc4wp-form-fields button:before, #style-9.mc4wp-form .mc4wp-form-fields input[type="submit"]:before {
	background-color: #B2FA19 !important;
	color: #000 !important;
}